local fn = _gn(0xC0741A26499654CD)
--- GET_ENTITY_INDEX_OF_REGISTERED_ENTITY
function Global.GetEntityIndexOfRegisteredEntity(cutsceneEntName, modelHash)
	return _in2(fn, _ts(cutsceneEntName), _ch(modelHash), _ri)
end
